/* CSS Document */

body {
	font-size: 18px;
	margin:0px;
}

a:link    {
	text-decoration: none;
	color: #CCCC66;
}
a:visited  { 
	text-decoration: none;
	color: #CCCC66;
}
 
a:hover     {
	text-decoration: none;
	color: #CCCC66;
} 
a:active { 
	text-decoration: none;
	color: #CCCC66;
} 

.nav td{
	padding: 10px 0px 15px 0px;
}

.nav a{
	padding: 10px 0px 15px 5px;
	border-style:solid;
	border-width:0px 0px 0px 20px;
	border-color:#003300;
}

.nav a:hover{
	padding: 10px 0px 15px 5px;
	border-style:solid;
	border-width:0px 0px 0px 20px;
	border-color:#CCCC66;
}